name: Jetty
tags:
    - middleware
title: Jetty
description: Jetty
additionalProperties:
    key: jetty
    name: Jetty
    tags:
        - Middleware
    shortDescPt: Jetty
    shortDescEn: Jetty
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 95
    website: https://jetty.org/
    github: https://github.com/ajetty
    document: https://jetty.org/
